.home-card-type-list .blog-item .blog-item-content{
  padding:17px 14px !important;
  position: relative;
}

#page-content .home-card-type-list .damao-bonus-item h4{
  font-size: 20px;
  font-family: OPPOSans-Bold, OPPOSans;
  font-weight: bold;
  color: #FFFFFF;
  line-height: 26px;
  padding-bottom:50px;
}

.home-card-type-list .home-card-type-btns{
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  padding: 17px 14px;
}

.home-card-type-links{
  padding: 7px 10px !important;
  border-radius: 20px !important;
  display: inline-block !important;
  margin-left: 50%;
  transform: translate(-50%, 0) !important;
  margin-top: 14px;
  font-size: 16px !important;
  width: 114px;
  text-align: center;
  -webkit-transform: translate(-50%, 0) !important;
  -moz-transform: translate(-50%, 0) !important;
  -ms-transform: translate(-50%, 0) !important;
  -o-transform: translate(-50%, 0) !important;
}

.home-card-type-btns a.links{
  color:#fff;
  font-size:14px;
}

.home-card-type-btns .blog-item .blog-item-inner{
  min-height:150px;
}


.bn-navigation ul li a{
  border:none;
}

.bn-navigation ul li.njls-nav-login a{
  border:none;
}

.bn-navigation ul li.njls-nav-register{
  border-left:1px solid #fff;
  margin-left: 18px;
}

.bn-navigation ul li a img{
  width:27px;
}

.search-box{
  width:450px;
  height:44px;
  max-width:90%;
  margin:0 auto;
  border-radius: 26px 26px 26px 26px;
  opacity: 1;
  border: 2px solid #D60915;
  background:#fff;
  overflow:hidden;
  display:flex;
  align-items: center;
  justify-content: center;
}

.search-box input{
  border:none;
  line-height:40px;
  height:40px;
  padding:0 5px;
}

.search-box img{
  display:block;
  width:27px;
  height:27px;
  margin-left:20px;
}

.vote-tab-header,.vote-tab-header li{
  list-style:none;
  text-align: center;
  margin:0;
  padding:0;
}
.vote-tab-header li{
  padding-left:5px;
  padding-right:5px;
}
.vote-tab-header li a{
  display: block;
  background: #E2E2E2;
  border-radius: 8px 8px 0px 0px;
  padding:8px 0;
  color: #171717;
  margin-bottom:0;
}

.vote-tab-header li.active a{
  background: #D60915;
  color:#fff;
}

.vote-tab-content{
  margin:0;
  margin-top:15px;
}

.vote-tab-content-card{
  padding:0px 5px;
}

.vote-tab-content-card-text{
  font-size:12px;
  line-height:1.5;
  color: rgba(0,0,0,0.35);
  margin:10px 0;
}

.vote-tab-content-card-data{
  display:flex;
  align-items: center;
  justify-content: space-between;
  font-size:14px;
  color: #000;
  border-bottom:1px solid rgba(190, 190, 190, 1);
}

.vote-tab-content-card-data p{
  margin:8px 0;
  max-width: 14em;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}

.vote-tab-content-card-data .vote-bg-red{
  background: #D60915;
  color:#fff;
  padding:0 10px;
  border-radius:20px;
  -webkit-border-radius:20px;
  -moz-border-radius:20px;
  -ms-border-radius:20px;
  -o-border-radius:20px;
}

.vote-tab-content-card-data .vote-bg-red img{
  width:13px;
  height:13px;
}

.vote-content-all-links{
  margin: 10px 5px;
  font-size:14px;
  text-decoration: underline;
  color:#D60915 !important;
}



.bn-navigation ul li:hover > a{
  color:#fff900 !important;
}


.header-inner.mobile{
  display:none;
}

.header-inner.pc{
  display:flex;
}

.dfyh-bottom-20{
  margin-bottom:20px;
}

.dfyh-top-20{
  margin-top:20px;
}


.button-love-dfyh {
  position: absolute;
  display: inline-block;
  right: 0;
  top: 11px;
  background: #D60915;
  color: #fff;
  font-size: 14px;
  padding: 0 10px;
  border-radius: 20px;
}

.button-love-dfyh a {
  color: #fff;
}

.dfyh-share-btn{
  width:100px;
  text-align: center;
  font-size: 18px;
  font-family: OPPOSans-Bold, OPPOSans;
  font-weight: bold;
  color: #646464;
  line-height: 30px;
  margin: 0 auto 50px auto;
  cursor: pointer;
}

.dfyh-share-btn img{
  display:block;
  width:100px;
  height:100px;
  margin-bottom:8px;
}

.banner-swiper .swiper-pagination-bullet,.center-swiper .swiper-pagination-bullet{
  width: 12px;
  height: 12px;
}

.banner-swiper .swiper-pagination-bullet-active,.center-swiper .swiper-pagination-bullet-active{
  background: #d50c15;
}

.center-swiper-box{
  margin-top:70px;
  background:#fff;
}

.blog-item-bg-none .blog-item-inner{
  background:transparent;
}

.show-pc{
  display:block !important;
}

.show-m{
  display:none !important;
}

.btn-tp{
  bottom: 0px;
}


#contact{
  background: #444444;
}

#contact h5{
  color:#e0e0e0;
}

#contact p, #contact a, #contact .njls-footer-QRCode{
  color:#9a9a9a;
}

@media (max-width: 768px) {

  .show-pc{
    display:none !important;
  }
  
  .show-m{
    display:block !important;
  }


  .header-inner.mobile{
    display:block;
  }
  
  .header-inner.pc{
    display:none;
  }

  .header-inner.mobile .bn-navigation ul{
    width:100%;
    display: flex;
    justify-content: space-between;
  }

  .header-inner.mobile .bn-navigation ul li{
    padding:15px 0;
    flex:1;
  }

  
  .header.header-style-2{
    position: fixed;
    bottom: 0;
    width: 100%;
    top: auto !important;
  }

  #scrollUp{
    bottom:60px;
  }

  .vote-tab-content-card{
    margin-bottom:20px;
  }

  .vote-tab-header li{
    margin-bottom:10px;
  }

  .dfyh-m-bottom-50{
    margin-bottom:30px !important;
  }

  .dfyh-share-btn{
    display:none;
  }

  .dfyh-answer-p p{
    text-align:left !important;
  }

  .vote-tab-content-card-data p{
    max-width:7em;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
  }

  .center-swiper-box{
    margin-top:20px;
  }

  .btn-tp{
    bottom: 57px;
  }


} 

@media (max-width: 575px){
  body {
    font-size: 14px;
  }
}

